        @media only screen and (min-width: 768px) {
            .mobileonly {            
                 display: none;                 
            }
        }   

        @media only screen and (max-width: 767px) {
            .mobileonly a {
            
                color: #4e4ae9 !important;
            }      
            .mobileonly a:hover {
                color: #d1264a !important;
            }
            nav:before {
                content: '' !important;
            }
        }